class Packages {
  int? status;
  List<Data>? data;

  Packages({this.status, this.data});

  Packages.fromJson(Map<String, dynamic> json) {
    status = json['status'];
    if (json['data'] != null) {
      data = <Data>[];
      json['data'].forEach((v) {
        data!.add(Data.fromJson(v));
      });
    }
  }
}

class Data {
  String? name;
  String? description;
  int? price;

  Data({
    this.name,
    this.description,
    this.price,
  });

  Data.fromJson(Map<String, dynamic> json) {
    name = json['name'];
    description = json['description'];
    price = json['price'];
  }
}
